Index: appendices/dependencies.xml
===================================================================
--- appendices/dependencies.xml	(revision 607ea0f3f9d019220eeac113233dd1f98acce0a9)
+++ appendices/dependencies.xml	(revision 8b16d145d75583ea531dd48af1c6100dd753ea82)
@@ -1377,5 +1377,5 @@
         <seglistitem>
          <seg>Bash, Binutils, Bison, Coreutils, Flex, GCC, Gettext, Glibc,
-         Gzip, Make, Sed, Xz-Utils, and Zlib</seg>
+         Gzip, Make, Pkg-config, Sed, Xz-Utils, and Zlib</seg>
         </seglistitem>
       </segmentedlist>
Index: chapter01/changelog.xml
===================================================================
--- chapter01/changelog.xml	(revision 607ea0f3f9d019220eeac113233dd1f98acce0a9)
+++ chapter01/changelog.xml	(revision 8b16d145d75583ea531dd48af1c6100dd753ea82)
@@ -45,4 +45,43 @@
     appropriate for the entry or if needed the entire day's listitem.
        -->
+
+    <listitem>
+      <para>2019-09-01</para>
+      <itemizedlist>
+        <listitem>
+          <para>[bdubbs] - LFS-9.0 released.</para>
+        </listitem>
+      </itemizedlist>
+    </listitem>
+
+    <listitem>
+      <para>2019-08-14</para>
+      <itemizedlist>
+        <listitem>
+          <para>[bdubbs] - Update to vim-8.1.1846. Fixes
+          <ulink url="&lfs-ticket-root;4500">#4500</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[bdubbs] - Update to elfutils-0.177. Fixes
+          <ulink url="&lfs-ticket-root;4516">#4516</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[bdubbs] - Update to gcc-9.2.0. Fixes
+          <ulink url="&lfs-ticket-root;4514">#4514</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[bdubbs] - Update to bc-2.1.3. Fixes
+          <ulink url="&lfs-ticket-root;4513">#4513</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[bdubbs] - Update to man-db-2.8.6.1. Fixes
+          <ulink url="&lfs-ticket-root;4512">#4512</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[bdubbs] - Update to linux-5.2.8. Fixes
+          <ulink url="&lfs-ticket-root;4511">#4511</ulink>.</para>
+        </listitem>
+      </itemizedlist>
+    </listitem>
 
     <listitem>
Index: chapter01/whatsnew.xml
===================================================================
--- chapter01/whatsnew.xml	(revision 607ea0f3f9d019220eeac113233dd1f98acce0a9)
+++ chapter01/whatsnew.xml	(revision 8b16d145d75583ea531dd48af1c6100dd753ea82)
@@ -150,7 +150,7 @@
       <para>Libcap-&libcap-version;</para>
     </listitem>
-    <!--<listitem>
+    <listitem>
       <para>Libelf-&elfutils-version; (from elfutils)</para>
-   </listitem>-->
+   </listitem>
    <!--<listitem>
       <para>Libpipeline-&libpipeline-version;</para>
@@ -171,7 +171,7 @@
       <para>Make-&make-version;</para>
     </listitem>-->
-    <!--<listitem>
+    <listitem>
       <para>Man-DB-&man-db-version;</para>
-   </listitem>-->
+   </listitem>
    <listitem>
       <para>Man-pages-&man-pages-version;</para>
Index: chapter06/creatingdirs.xml
===================================================================
--- chapter06/creatingdirs.xml	(revision 607ea0f3f9d019220eeac113233dd1f98acce0a9)
+++ chapter06/creatingdirs.xml	(revision 8b16d145d75583ea531dd48af1c6100dd753ea82)
@@ -73,5 +73,5 @@
     <para>The directory tree is based on the Filesystem Hierarchy Standard
     (FHS) (available at <ulink
-    url="https://wiki.linuxfoundation.org/en/FHS"/>).  The FHS also specifies
+    url="https://refspecs.linuxfoundation.org/fhs.shtml"/>).  The FHS also specifies
     the optional existence of some directories such as <filename
     class="directory">/usr/local/games</filename> and <filename
Index: chapter06/gcc.xml
===================================================================
--- chapter06/gcc.xml	(revision 607ea0f3f9d019220eeac113233dd1f98acce0a9)
+++ chapter06/gcc.xml	(revision 8b16d145d75583ea531dd48af1c6100dd753ea82)
@@ -153,5 +153,5 @@
 
     <para>Six tests related to get_time are known to fail.  These are
-    apparantly related to the en_HK locale.</para>
+    apparently related to the en_HK locale.</para>
 
     <para>Two tests named lookup.cc and reverse.cc in experimental/net
@@ -178,5 +178,13 @@
 
 <screen><userinput remap="install">make install
-rm -rf /usr/lib/gcc/x86_64-pc-linux-gnu/9.1.0/include-fixed/bits/</userinput></screen>
+rm -rf /usr/lib/gcc/$(gcc -dumpmachine)/&gcc-version;/include-fixed/bits/</userinput></screen>
+
+    <para>The GCC build directory is owned by <systemitem class="username">
+    nobody</systemitem> now and the ownership of the installed header
+    directory (and its content) will be incorrect.  Change the ownership to
+    <systemitem class="username">root</systemitem> user and group:</para>
+
+<screen><userinput remap="install">chown -v -R root:root \
+    /usr/lib/gcc/*linux-gnu/&gcc-version;/include{,-fixed}</userinput></screen>
 
     <para>Create a symlink required by the <ulink
Index: chapter06/glibc.xml
===================================================================
--- chapter06/glibc.xml	(revision 607ea0f3f9d019220eeac113233dd1f98acce0a9)
+++ chapter06/glibc.xml	(revision 8b16d145d75583ea531dd48af1c6100dd753ea82)
@@ -438,7 +438,5 @@
     running:</para>
 
-<screen revision="sysv"><userinput>cp -v /usr/share/zoneinfo/<replaceable>&lt;xxx&gt;</replaceable> /etc/localtime</userinput></screen>
-
-<screen revision="systemd"><userinput>ln -sfv /usr/share/zoneinfo/<replaceable>&lt;xxx&gt;</replaceable> /etc/localtime</userinput></screen>
+<screen><userinput>ln -sfv /usr/share/zoneinfo/<replaceable>&lt;xxx&gt;</replaceable> /etc/localtime</userinput></screen>
 
     <para>Replace <replaceable>&lt;xxx&gt;</replaceable> with the name of the
Index: general.ent
===================================================================
--- general.ent	(revision 607ea0f3f9d019220eeac113233dd1f98acce0a9)
+++ general.ent	(revision 8b16d145d75583ea531dd48af1c6100dd753ea82)
@@ -1,12 +1,12 @@
-<!ENTITY version         "SVN-20190804">
+<!ENTITY version         "SVN-20190815">
 <!ENTITY short-version   "svn">  <!-- Used below in &blfs-book; 
                                       Change to x.y for release but not -rc releases -->
 <!ENTITY generic-version "development"> <!-- Use "development"  or "x.y[-pre{x}]" -->
 
-<!ENTITY versiond        "20190804-systemd">
+<!ENTITY versiond        "20190815-systemd">
 <!ENTITY short-versiond  "systemd">
 <!ENTITY generic-versiond "systemd"> 
 
-<!ENTITY releasedate     "August 4th, 2019">
+<!ENTITY releasedate     "August 15th, 2019">
 
 <!ENTITY copyrightdate   "1999-2019"><!-- jhalfs needs a literal dash, not &ndash; -->
Index: packages.ent
===================================================================
--- packages.ent	(revision 607ea0f3f9d019220eeac113233dd1f98acce0a9)
+++ packages.ent	(revision 8b16d145d75583ea531dd48af1c6100dd753ea82)
@@ -28,6 +28,6 @@
 <!ENTITY autoconf-md5 "50f97f4159805e374639a73e2636f22e">
 <!ENTITY autoconf-home "&gnu-software;autoconf/">
-<!ENTITY autoconf-ch6-du "17 MB">
-<!ENTITY autoconf-ch6-sbu-tests "2.7">
+<!ENTITY autoconf-ch6-du "79 MB">
+<!ENTITY autoconf-ch6-sbu-tests "3.4">
 <!ENTITY autoconf-ch6-sbu "less than 0.1 SBU (about &autoconf-ch6-sbu-tests; SBU with tests)">
 
@@ -39,5 +39,5 @@
 <!ENTITY automake-home "&gnu-software;automake/">
 <!ENTITY automake-ch6-du "107 MB">
-<!ENTITY automake-ch6-sbu "less than 0.1 SBU (about 6.9 SBU with tests)">
+<!ENTITY automake-ch6-sbu "less than 0.1 SBU (about 8.7 SBU with tests)">
 
 <!ENTITY bash-version "5.0">
@@ -49,12 +49,12 @@
 <!ENTITY bash-ch5-sbu "0.4 SBU">
 <!ENTITY bash-ch6-du "62 MB">
-<!ENTITY bash-ch6-sbu "1.7 SBU">
-
-<!ENTITY bc-version "2.1.1">
-<!ENTITY bc-size "232 KB">
+<!ENTITY bash-ch6-sbu "2.1 SBU">
+
+<!ENTITY bc-version "2.1.3">
+<!ENTITY bc-size "233 KB">
 <!ENTITY bc-url "https://github.com/gavinhoward/bc/archive/&bc-version;/bc-&bc-version;.tar.gz">
-<!ENTITY bc-md5 "fb06d134d0db261a5ca42eb67fcbd42d">
-<!ENTITY bc-home "&gnu-software;bc/">
-<!ENTITY bc-ch6-du "4.1 MB">
+<!ENTITY bc-md5 "2a882dc39c0fb8e36c12f590d54cc039">
+<!ENTITY bc-home "https://github.com/gavinhoward/bc">
+<!ENTITY bc-ch6-du "2.8 MB">
 <!ENTITY bc-ch6-sbu "0.1 SBU">
 
@@ -65,8 +65,8 @@
 <!ENTITY binutils-home "&gnu-software;binutils/"><!ENTITY binutils-ch5p1-du "580 MB">
 <!ENTITY binutils-ch5p1-sbu "1 SBU">
-<!ENTITY binutils-ch5p2-du "598 MB">
+<!ENTITY binutils-ch5p2-du "879 MB">
 <!ENTITY binutils-ch5p2-sbu "1.1 SBU">
-<!ENTITY binutils-ch6-du "4.9 GB">
-<!ENTITY binutils-ch6-sbu "6.9 SBU">
+<!ENTITY binutils-ch6-du "5.1 GB">
+<!ENTITY binutils-ch6-sbu "7.4 SBU">
 
 <!ENTITY bison-version "3.4.1">
@@ -75,7 +75,7 @@
 <!ENTITY bison-md5 "201286a573b12da109df96282fe4ff4a">
 <!ENTITY bison-home "&gnu-software;bison/">
-<!ENTITY bison-ch5-du "37 MB">
+<!ENTITY bison-ch5-du "39 MB">
 <!ENTITY bison-ch5-sbu "0.3 SBU">
-<!ENTITY bison-ch6-du "37 MB">
+<!ENTITY bison-ch6-du "39 MB">
 <!ENTITY bison-ch6-sbu "0.3 SBU">
 
@@ -85,7 +85,7 @@
 <!ENTITY bzip2-md5 "67e051268d0c475ea773822f7500d0e5">
 <!--<!ENTITY bzip2-home "http://www.bzip.org/">-->
-<!ENTITY bzip2-ch5-du "5.5 MB">
+<!ENTITY bzip2-ch5-du "6.0 MB">
 <!ENTITY bzip2-ch5-sbu "less than 0.1 SBU">
-<!ENTITY bzip2-ch6-du "2.3 MB">
+<!ENTITY bzip2-ch6-du "7.7 MB">
 <!ENTITY bzip2-ch6-sbu "less than 0.1 SBU">
 
@@ -106,5 +106,5 @@
 <!ENTITY check-home "https://libcheck.github.io/check">
 <!ENTITY check-ch5-du "12 MB">
-<!ENTITY check-ch5-sbu "0.1 SBU (about 3.0 SBU with tests)">
+<!ENTITY check-ch5-sbu "0.1 SBU (about 3.7 SBU with tests)">
 
 <!ENTITY coreutils-version "8.31">
@@ -113,8 +113,8 @@
 <!ENTITY coreutils-md5 "0009a224d8e288e8ec406ef0161f9293">
 <!ENTITY coreutils-home "&gnu-software;coreutils/">
-<!ENTITY coreutils-ch5-du "148 MB">
+<!ENTITY coreutils-ch5-du "157 MB">
 <!ENTITY coreutils-ch5-sbu "0.8 SBU">
-<!ENTITY coreutils-ch6-du "190 MB">
-<!ENTITY coreutils-ch6-sbu "2.6 SBU">
+<!ENTITY coreutils-ch6-du "202 MB">
+<!ENTITY coreutils-ch6-sbu "2.5 SBU">
 
 <!ENTITY dbus-version "1.12.16">
@@ -124,5 +124,5 @@
 <!ENTITY dbus-home "https://www.freedesktop.org/wiki/Software/dbus">
 <!ENTITY dbus-ch6-du "18 MB">
-<!ENTITY dbus-ch6-sbu "0.2 SBU">
+<!ENTITY dbus-ch6-sbu "0.1 SBU">
 
 <!ENTITY dejagnu-version "1.6.2">
@@ -142,5 +142,5 @@
 <!ENTITY diffutils-ch5-sbu "0.2 SBU">
 <!ENTITY diffutils-ch6-du "36 MB">
-<!ENTITY diffutils-ch6-sbu "0.3 SBU">
+<!ENTITY diffutils-ch6-sbu "0.4 SBU">
 
 <!ENTITY e2fsprogs-version "1.45.3">
@@ -149,14 +149,14 @@
 <!ENTITY e2fsprogs-md5 "447a225c05f0a81121f6ddffbf55b06c">
 <!ENTITY e2fsprogs-home "http://e2fsprogs.sourceforge.net/">
-<!ENTITY e2fsprogs-ch6-du "96 MB">
-<!ENTITY e2fsprogs-ch6-sbu "1.6 SBU">
-
-<!ENTITY elfutils-version "0.176">
-<!ENTITY elfutils-size "8,444 KB">
+<!ENTITY e2fsprogs-ch6-du "108 MB">
+<!ENTITY e2fsprogs-ch6-sbu "3.1 SBU">
+
+<!ENTITY elfutils-version "0.177">
+<!ENTITY elfutils-size "8,645 KB">
 <!ENTITY elfutils-url "https://sourceware.org/ftp/elfutils/&elfutils-version;/elfutils-&elfutils-version;.tar.bz2">
-<!ENTITY elfutils-md5 "077e4f49320cad82bf17a997068b1db9">
+<!ENTITY elfutils-md5 "0b583722f911e1632544718d502aab87">
 <!ENTITY elfutils-home "https://sourceware.org/ftp/elfutils/">
-<!ENTITY elfutils-ch6-du "105 MB">
-<!ENTITY elfutils-ch6-sbu "1.3 SBU">
+<!ENTITY elfutils-ch6-du "95 MB">
+<!ENTITY elfutils-ch6-sbu "1.1 SBU">
 
 <!ENTITY eudev-version "3.2.8">
@@ -181,5 +181,5 @@
 <!ENTITY expect-md5 "00fce8de158422f5ccd2666512329bd2">
 <!ENTITY expect-home "https://core.tcl.tk/expect/">
-<!ENTITY expect-ch5-du "3.9 MB">
+<!ENTITY expect-ch5-du "4.0 MB">
 <!ENTITY expect-ch5-sbu "0.1 SBU">
 
@@ -189,7 +189,7 @@
 <!ENTITY file-md5 "80c29aca745466c6c24d11f059329075">
 <!ENTITY file-home "https://www.darwinsys.com/file/">
-<!ENTITY file-ch5-du "18 MB">
+<!ENTITY file-ch5-du "19 MB">
 <!ENTITY file-ch5-sbu "0.1 SBU">
-<!ENTITY file-ch6-du "18 MB">
+<!ENTITY file-ch6-du "19 MB">
 <!ENTITY file-ch6-sbu "0.1 SBU">
 
@@ -201,6 +201,6 @@
 <!ENTITY findutils-ch5-du "36 MB">
 <!ENTITY findutils-ch5-sbu "0.3 SBU">
-<!ENTITY findutils-ch6-du "51 MB">
-<!ENTITY findutils-ch6-sbu "0.6 SBU">
+<!ENTITY findutils-ch6-du "52 MB">
+<!ENTITY findutils-ch6-sbu "0.7 SBU">
 
 <!ENTITY flex-version "2.6.4">
@@ -209,6 +209,6 @@
 <!ENTITY flex-md5 "2882e3179748cc9f9c23ec593d6adc8d">
 <!ENTITY flex-home "&github;/westes/flex">
-<!ENTITY flex-ch6-du "35 MB">
-<!ENTITY flex-ch6-sbu "0.4 SBU">
+<!ENTITY flex-ch6-du "36 MB">
+<!ENTITY flex-ch6-sbu "0.5 SBU">
 
 <!ENTITY gawk-version "5.0.1">
@@ -217,22 +217,22 @@
 <!ENTITY gawk-md5 "f9db3f6715207c6f13719713abc9c707">
 <!ENTITY gawk-home "&gnu-software;gawk/">
-<!ENTITY gawk-ch5-du "43 MB">
+<!ENTITY gawk-ch5-du "46 MB">
 <!ENTITY gawk-ch5-sbu "0.2 SBU">
-<!ENTITY gawk-ch6-du "44 MB">
-<!ENTITY gawk-ch6-sbu "0.3 SBU">
-
-<!ENTITY gcc-version "9.1.0">
-<!ENTITY gcc-size "68,894 KB">
+<!ENTITY gawk-ch6-du "47 MB">
+<!ENTITY gawk-ch6-sbu "0.4 SBU">
+
+<!ENTITY gcc-version "9.2.0">
+<!ENTITY gcc-size "68,953 KB">
 <!ENTITY gcc-url "&gnu;gcc/gcc-&gcc-version;/gcc-&gcc-version;.tar.xz">
-<!ENTITY gcc-md5 "6069ae3737cf02bf2cb44a391ef0e937">
+<!ENTITY gcc-md5 "3818ad8600447f05349098232c2ddc78">
 <!ENTITY gcc-home "https://gcc.gnu.org/">
-<!ENTITY gcc-ch5p1-du "2.9 GB">
-<!ENTITY gcc-ch5p1-sbu "11 SBU">
-<!ENTITY gcc-ch5p2-du "3.4 GB">
-<!ENTITY gcc-ch5p2-sbu "14 SBU">
-<!ENTITY gcc-ch6-du "3.9 GB ">
-<!ENTITY gcc-ch6-sbu "92 SBU (with tests)">
+<!ENTITY gcc-ch5p1-du "3.1 GB">
+<!ENTITY gcc-ch5p1-sbu "12 SBU">
+<!ENTITY gcc-ch5p2-du "3.7 GB">
+<!ENTITY gcc-ch5p2-sbu "15 SBU">
+<!ENTITY gcc-ch6-du "4.2 GB ">
+<!ENTITY gcc-ch6-sbu "95 SBU (with tests)">
 <!ENTITY libquadmath-version "0.0.0">
-<!ENTITY libstdcpp-version   "6.0.26">
+<!ENTITY libstdcpp-version   "6.0.27">
 <!ENTITY libitm-version      "1.0.0">
 <!ENTITY libatomic-version   "1.2.0">
@@ -241,5 +241,5 @@
 <!--<!ENTITY libcilkrts-version  "5.0.0">-->
 
-<!ENTITY libstdcpp-ch5-du "803 MB">
+<!ENTITY libstdcpp-ch5-du "879 MB">
 <!ENTITY libstdcpp-ch5-sbu "0.5 SBU">
 
@@ -257,8 +257,8 @@
 <!ENTITY gettext-md5 "9ed9e26ab613b668e0026222a9c23639">
 <!ENTITY gettext-home "&gnu-software;gettext/">
-<!ENTITY gettext-ch5-du "173 MB">
-<!ENTITY gettext-ch5-sbu "0.9 SBU">
-<!ENTITY gettext-ch6-du "210 MB">
-<!ENTITY gettext-ch6-sbu "2.0 SBU">
+<!ENTITY gettext-ch5-du "300 MB">
+<!ENTITY gettext-ch5-sbu "1.8 SBU">
+<!ENTITY gettext-ch6-du "249 MB">
+<!ENTITY gettext-ch6-sbu "2.9 SBU">
 
 <!ENTITY glibc-version "2.30">
@@ -267,8 +267,8 @@
 <!ENTITY glibc-md5 "2b1dbdf27b28620752956c061d62f60c">
 <!ENTITY glibc-home "&gnu-software;libc/">
-<!ENTITY glibc-ch5-du "885 MB">
-<!ENTITY glibc-ch5-sbu "5.1 SBU">
-<!ENTITY glibc-ch6-du "3.2 GB">
-<!ENTITY glibc-ch6-sbu "22 SBU">
+<!ENTITY glibc-ch5-du "896 MB">
+<!ENTITY glibc-ch5-sbu "4.8 SBU">
+<!ENTITY glibc-ch6-du "3.3 GB">
+<!ENTITY glibc-ch6-sbu "21 SBU">
 <!ENTITY libthread_db-version "1.0">
 
@@ -279,5 +279,5 @@
 <!ENTITY gmp-home "&gnu-software;gmp/">
 <!ENTITY gmp-ch6-du "61 MB">
-<!ENTITY gmp-ch6-sbu "1.3 SBU">
+<!ENTITY gmp-ch6-sbu "1.2 SBU">
 
 <!ENTITY gperf-version "3.1">
@@ -297,5 +297,5 @@
 <!ENTITY grep-ch5-sbu "0.2 SBU">
 <!ENTITY grep-ch6-du "37 MB">
-<!ENTITY grep-ch6-sbu "0.4 SBU">
+<!ENTITY grep-ch6-sbu "0.5 SBU">
 
 <!ENTITY groff-version "1.22.4">
@@ -304,6 +304,6 @@
 <!ENTITY groff-md5 "08fb04335e2f5e73f23ea4c3adbf0c5f">
 <!ENTITY groff-home "&gnu-software;groff/">
-<!ENTITY groff-ch6-du "94 MB">
-<!ENTITY groff-ch6-sbu "0.4 SBU">
+<!ENTITY groff-ch6-du "95 MB">
+<!ENTITY groff-ch6-sbu "0.5 SBU">
 
 <!ENTITY grub-version "2.04">
@@ -312,6 +312,6 @@
 <!ENTITY grub-md5 "5aaca6713b47ca2456d8324a58755ac7">
 <!ENTITY grub-home "&gnu-software;grub/">
-<!ENTITY grub-ch6-du "147 MB">
-<!ENTITY grub-ch6-sbu "0.6 SBU">
+<!ENTITY grub-ch6-du "161 MB">
+<!ENTITY grub-ch6-sbu "0.8 SBU">
 
 <!ENTITY gzip-version "1.10">
@@ -370,6 +370,6 @@
 <!ENTITY kbd-md5 "d1d7ae0b5fb875dc082731e09cd0c8bc">
 <!ENTITY kbd-home "http://ftp.altlinux.org/pub/people/legion/kbd">
-<!ENTITY kbd-ch6-du "30 MB">
-<!ENTITY kbd-ch6-sbu "0.1 SBU">
+<!ENTITY kbd-ch6-du "36 MB">
+<!ENTITY kbd-ch6-sbu "0.2 SBU">
 
 <!ENTITY kmod-version "26">
@@ -386,5 +386,5 @@
 <!ENTITY less-md5 "4ad4408b06d7a6626a055cb453f36819">
 <!ENTITY less-home "http://www.greenwoodsoftware.com/less/">
-<!ENTITY less-ch6-du "3.9 MB">
+<!ENTITY less-ch6-du "4.1 MB">
 <!ENTITY less-ch6-sbu "less than 0.1 SBU">
 
@@ -402,5 +402,5 @@
 <!ENTITY libcap-md5 "2e8f9fab32eb5ccb37969fe317fd17aa">
 <!ENTITY libcap-home "https://sites.google.com/site/fullycapable/">
-<!ENTITY libcap-ch6-du "1.4 MB">
+<!ENTITY libcap-ch6-du "1.5 MB">
 <!ENTITY libcap-ch6-sbu "less than 0.1 SBU">
 
@@ -411,5 +411,5 @@
 <!ENTITY libffi-home "https://sourceware.org/libffi/">
 <!ENTITY libffi-ch6-du "7.6 MB">
-<!ENTITY libffi-ch6-sbu "0.3 SBU">
+<!ENTITY libffi-ch6-sbu "0.4 SBU">
 
 <!ENTITY libpipeline-version "1.5.1">
@@ -427,14 +427,14 @@
 <!ENTITY libtool-home "&gnu-software;libtool/">
 <!ENTITY libtool-ch6-du "43 MB">
-<!ENTITY libtool-ch6-sbu "1.5 SBU">
+<!ENTITY libtool-ch6-sbu "1.9 SBU">
 
 <!ENTITY linux-major-version "5">
 <!ENTITY linux-minor-version "2">
-<!ENTITY linux-patch-version "5">
+<!ENTITY linux-patch-version "8">
 <!--<!ENTITY linux-version "&linux-major-version;.&linux-minor-version;">-->
 <!ENTITY linux-version "&linux-major-version;.&linux-minor-version;.&linux-patch-version;">
-<!ENTITY linux-size "104,548 KB">
+<!ENTITY linux-size "104,555 KB">
 <!ENTITY linux-url "&kernel;linux/kernel/v&linux-major-version;.x/linux-&linux-version;.tar.xz">
-<!ENTITY linux-md5 "563ddd6b9f8022c2f881b441bee55844">
+<!ENTITY linux-md5 "602dd0ecb8646e539fefb2beb6eb6fe0">
 <!ENTITY linux-home "https://www.kernel.org/">
 <!-- measured for 4.8.3 / gcc-6.2.0 on x86_64 : minimum is
@@ -444,7 +444,7 @@
 <!ENTITY linux-ch8-sbu "4.4 - 66.0 SBU (typically about 6 SBU)">
 
-<!ENTITY linux-headers-ch5-du "937 MB">
+<!ENTITY linux-headers-ch5-du "960 MB">
 <!ENTITY linux-headers-ch5-sbu "0.1 SBU">
-<!ENTITY linux-headers-ch6-du "941 MB">
+<!ENTITY linux-headers-ch6-du "960 MB">
 <!ENTITY linux-headers-ch6-sbu "less than 0.1 SBU">
 
@@ -475,13 +475,13 @@
 <!ENTITY make-ch5-sbu "0.1 SBU">
 <!ENTITY make-ch6-du "13 MB">
-<!ENTITY make-ch6-sbu "0.5 SBU">
-
-<!ENTITY man-db-version "2.8.5">
-<!ENTITY man-db-size "1,746 KB">
+<!ENTITY make-ch6-sbu "0.6 SBU">
+
+<!ENTITY man-db-version "2.8.6.1">
+<!ENTITY man-db-size "1,787 KB">
 <!ENTITY man-db-url "&savannah;/releases/man-db/man-db-&man-db-version;.tar.xz">
-<!ENTITY man-db-md5 "c5c6c3434be14a5527d43b5ad0f09a13">
+<!ENTITY man-db-md5 "22e82fe1127f4ca95de7100168a927d1">
 <!ENTITY man-db-home "https://www.nongnu.org/man-db/">
-<!ENTITY man-db-ch6-du "36 MB">
-<!ENTITY man-db-ch6-sbu "0.3 SBU">
+<!ENTITY man-db-ch6-du "38 MB">
+<!ENTITY man-db-ch6-sbu "0.4 SBU">
 
 <!ENTITY man-pages-version "5.02">
@@ -490,5 +490,5 @@
 <!ENTITY man-pages-md5 "136e5e3380963571a079693d8ae38f52">
 <!ENTITY man-pages-home "https://www.kernel.org/doc/man-pages/">
-<!ENTITY man-pages-ch6-du "28 MB">
+<!ENTITY man-pages-ch6-du "31 MB">
 <!ENTITY man-pages-ch6-sbu "less than 0.1 SBU">
 
@@ -498,5 +498,5 @@
 <!ENTITY meson-md5 "48787e391ec5c052799a3dd491f73909">
 <!ENTITY meson-home "https://mesonbuild.com">
-<!ENTITY meson-ch6-du "24 MB">
+<!ENTITY meson-ch6-du "28 MB">
 <!ENTITY meson-ch6-sbu "less than 0.1 SBU">
 
@@ -515,5 +515,5 @@
 <!ENTITY mpfr-home "https://www.mpfr.org/">
 <!ENTITY mpfr-ch6-du "37 MB">
-<!ENTITY mpfr-ch6-sbu "1.0 SBU">
+<!ENTITY mpfr-ch6-sbu "0.9 SBU">
 
 <!ENTITY ncurses-version "6.1">
@@ -525,5 +525,5 @@
 <!ENTITY ncurses-ch5-sbu "0.6 SBU">
 <!ENTITY ncurses-ch6-du "42 MB">
-<!ENTITY ncurses-ch6-sbu "0.3 SBU">
+<!ENTITY ncurses-ch6-sbu "0.4 SBU">
 
 <!ENTITY ninja-version "1.9.0">
@@ -532,5 +532,5 @@
 <!ENTITY ninja-md5 "f340be768a76724b83e6daab69009902">
 <!ENTITY ninja-home "https://ninja-build.org/">
-<!ENTITY ninja-ch6-du "65 MB">
+<!ENTITY ninja-ch6-du "69 MB">
 <!ENTITY ninja-ch6-sbu "0.2 SBU">
 
@@ -540,6 +540,6 @@
 <!ENTITY openssl-md5 "15e21da6efe8aa0e0768ffd8cd37a5f6">
 <!ENTITY openssl-home "https://www.openssl.org/">
-<!ENTITY openssl-ch6-du "141 MB">
-<!ENTITY openssl-ch6-sbu "1.7 SBU">
+<!ENTITY openssl-ch6-du "147 MB">
+<!ENTITY openssl-ch6-sbu "2.3 SBU">
 
 <!ENTITY patch-version "2.7.6">
@@ -548,5 +548,5 @@
 <!ENTITY patch-md5 "78ad9937e4caadcba1526ef1853730d5">
 <!ENTITY patch-home "https://savannah.gnu.org/projects/patch/">
-<!ENTITY patch-ch5-du "12 MB">
+<!ENTITY patch-ch5-du "13 MB">
 <!ENTITY patch-ch5-sbu "0.2 SBU">
 <!ENTITY patch-ch6-du "13 MB">
@@ -560,6 +560,6 @@
 <!ENTITY perl-ch5-du "275 MB">
 <!ENTITY perl-ch5-sbu "1.6 SBU">
-<!ENTITY perl-ch6-du "274 MB">
-<!ENTITY perl-ch6-sbu "7.1 SBU">
+<!ENTITY perl-ch6-du "272 MB">
+<!ENTITY perl-ch6-sbu "9.9 SBU">
 
 <!ENTITY pkgconfig-version "0.29.2">
@@ -569,5 +569,5 @@
 <!ENTITY pkgconfig-home "https://www.freedesktop.org/wiki/Software/pkg-config">
 <!ENTITY pkgconfig-ch6-du "30 MB">
-<!ENTITY pkgconfig-ch6-sbu "0.3 SBU">
+<!ENTITY pkgconfig-ch6-sbu "0.4 SBU">
 
 <!ENTITY procps-ng-version "3.3.15">
@@ -577,5 +577,5 @@
 <!ENTITY procps-ng-home "https://sourceforge.net/projects/procps-ng">
 <!ENTITY procps-ng-ch6-du "17 MB">
-<!ENTITY procps-ng-ch6-sbu "0.1 SBU">
+<!ENTITY procps-ng-ch6-sbu "0.2 SBU">
 
 <!ENTITY psmisc-version "23.2">
@@ -584,5 +584,5 @@
 <!ENTITY psmisc-md5 "0524258861f00be1a02d27d39d8e5e62">
 <!ENTITY psmisc-home "http://psmisc.sourceforge.net/">
-<!ENTITY psmisc-ch6-du "4.5 MB">
+<!ENTITY psmisc-ch6-du "4.6 MB">
 <!ENTITY psmisc-ch6-sbu "less than 0.1 SBU">
 
@@ -596,8 +596,8 @@
 <!ENTITY python-md5 "d33e4aae66097051c2eca45ee3604803">
 <!ENTITY python-home "https://www.python.org/">
-<!ENTITY python-ch5-du "371 MB">
-<!ENTITY python-ch5-sbu "1.5 SBU">
-<!ENTITY python-ch6-du "392 MB">
-<!ENTITY python-ch6-sbu "1.0 SBU">
+<!ENTITY python-ch5-du "381 MB">
+<!ENTITY python-ch5-sbu "1.4 SBU">
+<!ENTITY python-ch6-du "399 MB">
+<!ENTITY python-ch6-sbu "1.3 SBU">
 <!ENTITY python-docs-url "https://docs.python.org/ftp/python/doc/&python-version;/python-&python-version;-docs-html.tar.bz2">
 <!ENTITY python-docs-md5 "c410337e954dbba2d04fe169c355a6a2">
@@ -620,5 +620,5 @@
 <!ENTITY sed-ch5-sbu "0.2 SBU">
 <!ENTITY sed-ch6-du "32 MB">
-<!ENTITY sed-ch6-sbu "0.3 SBU">
+<!ENTITY sed-ch6-sbu "0.4 SBU">
 
 <!ENTITY shadow-version "4.7">
@@ -651,6 +651,6 @@
 <!ENTITY systemd-man-url  "&anduin-sources;/systemd-man-pages-&systemd-version;.tar.xz">
 <!ENTITY systemd-man-md5  "6942e1a9032e19da6639f9705241d119">
-<!ENTITY systemd-ch6-du   "226 MB">
-<!ENTITY systemd-ch6-sbu  "2.4 SBU">
+<!ENTITY systemd-ch6-du   "227 MB">
+<!ENTITY systemd-ch6-sbu  "0.4 SBU">
 
 <!ENTITY sysvinit-version "2.95">
@@ -670,5 +670,5 @@
 <!ENTITY tar-ch5-sbu "0.3 SBU">
 <!ENTITY tar-ch6-du "45 MB">
-<!ENTITY tar-ch6-sbu "1.7 SBU">
+<!ENTITY tar-ch6-sbu "2.2 SBU">
 
 <!ENTITY tcl-version "8.6.9">
@@ -678,5 +678,5 @@
 <!ENTITY tcl-md5 "aa0a121d95a0e7b73a036f26028538d4">
 <!ENTITY tcl-home "http://tcl.sourceforge.net/">
-<!ENTITY tcl-ch5-du "66 MB">
+<!ENTITY tcl-ch5-du "71 MB">
 <!ENTITY tcl-ch5-sbu "0.9 SBU">
 
@@ -686,8 +686,8 @@
 <!ENTITY texinfo-md5 "5231da3e6aa106cd0532b8609e5b3702">
 <!ENTITY texinfo-home "&gnu-software;texinfo/">
-<!ENTITY texinfo-ch5-du "104 MB">
-<!ENTITY texinfo-ch5-sbu "0.3 SBU">
-<!ENTITY texinfo-ch6-du "129 MB">
-<!ENTITY texinfo-ch6-sbu "0.9 SBU">
+<!ENTITY texinfo-ch5-du "103 MB">
+<!ENTITY texinfo-ch5-sbu "0.2 SBU">
+<!ENTITY texinfo-ch6-du "122 MB">
+<!ENTITY texinfo-ch6-sbu "0.8 SBU">
 
 <!ENTITY tzdata-version "2019b">
@@ -711,16 +711,16 @@
 <!ENTITY util-linux-ch5-du "147 MB">
 <!ENTITY util-linux-ch5-sbu "1 SBU">
-<!ENTITY util-linux-ch6-du "214 MB">
-<!ENTITY util-linux-ch6-sbu "1.5 SBU">
-
-<!ENTITY vim-version "8.1.1535">
+<!ENTITY util-linux-ch6-du "283 MB">
+<!ENTITY util-linux-ch6-sbu "1.2 SBU">
+
+<!ENTITY vim-version "8.1.1846">
 <!ENTITY vim-majmin "81">
 <!ENTITY vim-docdir "vim/vim81">
-<!ENTITY vim-size "14,028 KB">
+<!ENTITY vim-size "14,078 KB">
 <!ENTITY vim-url "https://github.com/vim/vim/archive/v&vim-version;/vim-&vim-version;.tar.gz">
-<!ENTITY vim-md5 "95935d54145e03a1c5a499bb3712817d">
+<!ENTITY vim-md5 "4f129a05254d93c739fcede843df87df">
 <!ENTITY vim-home "https://www.vim.org">
-<!ENTITY vim-ch6-du "169 MB">
-<!ENTITY vim-ch6-sbu "1.3 SBU">
+<!ENTITY vim-ch6-du "190 MB">
+<!ENTITY vim-ch6-sbu "2.2 SBU">
 
 <!ENTITY xml-parser-version "2.44">
@@ -729,5 +729,5 @@
 <!ENTITY xml-parser-md5 "af4813fe3952362451201ced6fbce379">
 <!ENTITY xml-parser-home "&github;/chorny/XML-Parser">
-<!ENTITY xml-parser-ch6-du "2.1 MB">
+<!ENTITY xml-parser-ch6-du "2.3 MB">
 <!ENTITY xml-parser-ch6-sbu "less than 0.1 SBU">
 
@@ -747,5 +747,5 @@
 <!ENTITY zlib-md5 "85adef240c5f370b308da8c938951a68">
 <!ENTITY zlib-home "https://www.zlib.net/">
-<!ENTITY zlib-ch6-du "4.4 MB">
+<!ENTITY zlib-ch6-du "5.1 MB">
 <!ENTITY zlib-ch6-sbu "less than 0.1 SBU">
 
